# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libreoffice-fresh-eu
pkgbase = libreoffice-fresh-i18n
pkgver = 7.1.0-1
pkgdesc = Basque language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1612372345
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 25767941
arch = any
license = LGPL
conflict = libreoffice-eu
provides = libreoffice-eu
depend = libreoffice-fresh
